a:focus {outline: 0px!important;}
#text-content img {max-width: 100%;}
.box-banner {background-color: #F5F5F5;}
.bannerdeb {background-color: #CCCCCC;padding: 0 4px;color: #969696;display: table;}
.bannerdeb p {width: 100%;margin: 0;}
.bannerdeb-bloco {display: table-cell;vertical-align: middle;text-align: center;margin: auto;}
p.bannerdeb-title {font: 600 22px 'Roboto',sans-serif;color: #545454;}
p.bannerdeb-dimensao {font: 600 20px 'Roboto',sans-serif;color: #6b6b6b;}
p.bannerdeb-codigo,p.bannerdeb-nome {font: 600 12px 'Roboto',sans-serif;}
.bannerdeb p strong {font: 600 14px 'Roboto',sans-serif;}
.img-bgi-div {background-position: center;background-size: cover;background-repeat: no-repeat;}
@media only screen and (max-width:767px) {
    .img-bgi-div {max-width: 100%;}
}
#sidebar {width: 250px;position: fixed;top: 0;left: -250px;height: 100vh;z-index: 999;background: #7386D5;color: #fff;transition: all 0.3s;overflow-y: scroll;box-shadow: 3px 3px 3px rgba(0,0,0,0.2);}
#sidebar.active {left: 0;}
#dismiss {width: 35px;height: 35px;line-height: 35px;text-align: center;background: #7386D5;position: absolute;top: 10px;right: 10px;cursor: pointer;-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
#dismiss:hover {background: #fff;color: #7386D5;}
.overlay {display: none;position: fixed;width: 100vw;height: 100vh;background: rgba(0,0,0,0.7);z-index: 998;opacity: 0;transition: all 0.5s ease-in-out;}
.overlay.active {display: block;opacity: 1;}
#sidebar .sidebar-header {padding: 20px;background: #6d7fcc;}
#sidebar ul.components {padding: 20px 0;border-bottom: 1px solid #47748b;}
#sidebar ul p {color: #fff;padding: 10px;}
#sidebar ul li a {padding: 10px;font-size: 1.1em;display: block;}
#sidebar ul li a:hover {color: #7386D5;background: #fff;}
#sidebar ul li.active>a,a[aria-expanded="true"] {color: #fff;background: #6d7fcc;}
.tplGalerias-title-ses {font: 600 30px 'Montserrat',sans-serif;margin: 0 0 30px 0;color: black;}
.tplGalerias-title {font: 500 20px 'Montserrat',sans-serif;margin: 0 0 6px 0;color: black;}
.tplGalerias-descricao {font: 16px 'Montserrat',sans-serif;color: black;}
.resultados-busca .busca-content {width: 100%;float: left;}
.resultados-busca-image {max-width: 180px;margin-right: 8px;float: left;}
@media only screen and (max-width:767px) {
    .resultados-busca-image {max-width: none;width: 100%;margin: 0 0 8px 0;}
}
#tplConteudo3-anexos {margin-bottom: 10px;}
.tplConteudo3-bloco-anexo {padding: 10px;margin-bottom: 20px;background-color: #ececec;}
.tplConteudo3-bloco-anexo h4 {font: 500 16px 'Montserrat',sans-serif;margin: 8px 0 0 0;color: #3e3e3e;}
.tplConteudo3-bloco-anexo img {height: 34px;margin-right: 10px;}
.tplConteudo3-box-title-ses {font: 500 18px 'Montserrat',sans-serif;margin: 0 0 30px 0;padding: 14px 20px;background-color: #F41E2C;color: white;text-transform: uppercase;}
.img-wrapper-text.img-left {margin-right: 10px;float: left;}
.img-wrapper-text.img-right {float: right;margin-left: 10px;}
.img-wrapper-text.img-center {display: block;margin: 0 auto;}
.img-wrapper-text p.img-credit {font: normal 10px 'Montserrat',sans-serif!important;padding-right: 7px;margin: 0!important;color: #777!important;text-align: right!important;}
.image-load-gallery {width: 160px;height: 110px;float: left;background-position: initial;background-size: cover;background-repeat: no-repeat;}
@media only screen and (max-width:767px) {
    #text-content p iframe {width: 100%;height: 230px;}
    .img-wrapper-text.img-left,.quote-wrapper.left,.quote-wrapper.right {width: 100%;max-width: unset;margin: 0 0 10px 0;}
    .ImovelDetalhes iframe {width: 100%;height: 230px;padding: 0 15px;}
}
.tplParceiros-title-ses {font: 700 36px 'Montserrat',sans-serif;margin-top: 0px;margin-bottom: 30px;border-bottom: 3px solid #B5242B;color: #B5242B;}
.tplParceiros-image {width: 100%;height: 150px;background-position: center;background-size: 100%;background-repeat: no-repeat;margin-bottom: 30px;}
.tplListPageflip-title-ses {font: 600 35px/30px 'Montserrat',sans-serif;padding: 20px 0 20px 8px;margin: 0 0 20px 0;border-left: 7px solid #000;text-align: left;color: #000;}
.tplListPageflip-title {font: 600 22px 'Montserrat',sans-serif;float: left;margin: 0 0 25px 0;}
.tplListPageflip-form {float: right;}
@media only screen and (max-width:767px) {
    .tplListPageflip-title {margin-bottom: 15px;}
    .tplListPageflip-form {width: 100%;margin-bottom: 30px;}
    .tplListPageflip-form label {margin: 6px 0 0 0;float: left;}
    .tplListPageflip-form select {width: 30%;margin: 0 8px;float: left;}
}
.quote-wrapper.center {width: 100%;margin: 10px 0 10px 0;max-width: none;text-align: center;}
.quote-wrapper.center.has-quotes .quote-content::before {margin: -24px auto 0;font-size: 70px;width: 38px;height: 36px;padding: 0;margin-bottom: 12px;background-color: #c9292b;text-align: center;display: block;color: #fff;}
.quote-wrapper.center.has-quotes .quote-content::after {display: none;}
.quote-wrapper.center .quote-content {padding-bottom: 20px;}
.equipe-bloco {background-color: white;box-shadow: 0px 0px 12px rgba(0,0,0,.1);padding: 0;}
.equipe-bloco-0 {padding-right: 25px;}
.equipe-bloco-1 {padding-left: 21px;padding-right: 21px;}
.equipe-bloco-2 {padding-left: 25px;}
.equipe-bloco-title {font: 600 20.7px "Open Sans",sans-serif;margin-top: 4px;margin-bottom: 0;color: #C59331;}
.equipe-bloco-description {font: italic 400 13.3px/23px "Open Sans",sans-serif;margin-top: 0px;}
.equipe-bloco-title-formacao_academica {font: 600 17.8px "Open Sans",sans-serif;margin-top: 13px;margin-bottom: 8px;color: black;}
.equipe-bloco-formacao_academica p {font: 400 15.3px/20px "Open Sans",sans-serif;margin-bottom: 8px;}
#modalpopup button.close {padding: 0px 6px 3px;margin: -23px -26px 0 0;box-shadow: 0 0 4px #000;border-radius: 100px;background: white;opacity: 1;}
#modalpopup .modal-content {background-color: rgba(255,255,255,.9);}
@media only screen and (max-width:767px) {
    .embed-custom.facebook.vertical {padding-bottom: 178.65%;}
    .embed-custom.facebook.horizontal {padding-bottom: 56.25%;}
    .embed-custom.facebook {position: relative;height: 0;overflow: hidden;max-width: 100%;height: auto;}
    .embed-custom.facebook iframe,.embed-custom.facebook object,.embed-custom.facebook embed {position: absolute;top: 0;left: 0;width: 100%;max-width: 100%;height: 100%;}
    #text-content .embed-custom.youtube iframe {width: 100%;height: 230px;}
}
.lgpdbanner>div {z-index: 50;}
.lgpdbanner-position-8>div {bottom: 0px;left: 0px;width: 100%;position: fixed;padding: 1.5rem 0;}
.lgpdbanner-position-8 .lgpdbanner-container>div {display: flex;justify-content: space-between;align-items: center;}
.lgpdbanner-position-1>div {bottom: auto;left: 0px;top: 0px;width: 500px;height: auto;position: fixed;padding: 3rem;text-align: center;}
.lgpdbanner-position-2>div {left: 0px;bottom: 0px;width: 500px;height: auto;position: fixed;padding: 3rem;text-align: center;}
.lgpdbanner-position-3>div {bottom: 0px;left: 0px;top: 0px;margin: auto 0px;width: 500px;height: 200px;position: fixed;padding: 3rem;text-align: center;}
.lgpdbanner-position-4>div {top: 0px;right: 0px;width: 500px;height: auto;position: fixed;padding: 3rem;text-align: center;}
.lgpdbanner-position-5>div {bottom: 0px;right: 0px;width: 500px;height: auto;position: fixed;padding: 3rem;text-align: center;}
.lgpdbanner-position-6>div {bottom: 0px;right: 0px;top: 0px;margin: auto 0px;width: 500px;height: 200px;position: fixed;padding: 3rem;text-align: center;}
.lgpdbanner-position-7>div {top: 0px;left: 0px;width: 100%;position: fixed;padding: 1.5rem 0;}
.lgpdbanner-position-7 .lgpdbanner-container>div {display: flex;justify-content: space-between;align-items: center;}
.lgpdbanner-position-9>div {bottom: 0px;right: 0px;top: 0px;left: 0px;margin: auto;width: 500px;height: 200px;position: fixed;padding: 3rem;text-align: center;}
.lgpdbanner .lgpdbanner-container>div h5 {font-size: 16px;font-family: Montserrat,"Arial";text-align: justify;line-height: 1.3;}
.lgpdbanner .lgpdbanner-container>div span.h4 {font-size: 18px;font-family: Montserrat,"Arial";text-transform: uppercase;width: 266px;color: #fff;text-align: center;display: inline-block;cursor: pointer;}
.lgpdbanner>div {display: flex;justify-content: center;}
.lgpdbanner-container {max-width: 1200px;width: calc(100% - 10px);display: inline-block;}
@media only screen and (max-width:640px) {
    .lgpdbanner>div {top: auto;right: auto;bottom: 0px;left: 0px;width: 100%;position: fixed;padding: 1.5rem 0;}
    .lgpdbanner .lgpdbanner-container>div {display: block;text-align: center;}
    .lgpdbanner .lgpdbanner-container>div span.h4 {padding: 1rem 0;}
    .lgpdbanner .lgpdbanner-container>div h5 {font-size: 15px;font-family: Montserrat,"Arial";text-align: justify;}
    .lgpdbanner .lgpdbanner-container>div span.h4 {font-size: 18px;}
}
